Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454437 - kdelibs-devel should require libutempter-devel
Summary: kdelibs-devel should require libutempter-devel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kdelibs
Version: 5.4
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ngo Than
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-08 14:29 UTC by Roman Rakus
Modified: 2014-01-13 00:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-23 10:27:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Rex Dieter 2008-09-22 16:11:40 UTC
Ugh, this is killing all my kde-related builds for epel-5, I'm having to add
BuildRequires: libutempter-devel 
everywhere.


Note You need to log in before you can comment on or make changes to this bug.